* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: #115db2;
}

li {
    list-style: none;
    cursor: pointer;
}

body {
    min-width: 100%;
}

.clearfloat::after {
    content: '';
    display: block;
    clear: both;
}

/* 背景图 */
.top_banner_policy {
    background-image: url('banner.jpg');
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100%;
    height: 300px;
}

.newMedia_container .xmtjz {
    margin: 40px auto;
    text-align: center;
    margin-bottom: 0;
    display: block;
}

.newMedia_container .newMedia_container_top {
    width: 1200px;
    margin: 0 auto;
}

.newMedia_container .newMedia_container_top h1 {
    text-align: center;
}

.newMedia_container .newMedia_container_top .center {
    width: 1200px;
    padding: 67px 35px 34px;
    border: solid 1px #2f65f0;
    position: relative;
    margin-top: 40px;
    height: auto;
}

.newMedia_container .newMedia_container_top .center .header {
    position: absolute;
    background-image: url('tab1.png');
    background-repeat: no-repeat;
    width: 360px;
    height: 40px;
    top: -20px;
    left: 35%;
}

.newMedia_container .newMedia_container_top .center .header span {
    display: inline-block;
    width: 49%;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
    font-weight: 600;
    margin: 0%;
    padding: 0%;
}

.newMedia_container .newMedia_container_top .center .header span img {
    vertical-align: middle;
    margin-right: 10px;
}

.newMedia_container .newMedia_container_top .center ul {
    display: none;
}

.newMedia_container .newMedia_container_top .center ul li {
    width: 200px;
    height: 235px;
    display: inline-block;
    margin: 0;
    margin: 20px 27px 20px 0;
    text-align: center;
}

.newMedia_container .newMedia_container_top .center ul li:nth-child(5n) {
    margin-right: 0;
}

.newMedia_container .newMedia_container_top .center .showUl {
    display: block;
}

/* bottom */
.newMedia_container .newMedia_container_top .bottom {
    width: 1200px;
    margin: 0 auto;
    margin-top: 79px;
    border: solid 3px #333333;
    position: relative;
    padding-bottom: 29px;
}

.newMedia_container .newMedia_container_top .bottom .header {
    position: absolute;
    top: -29px;
    left: 32.67%;
}

.newMedia_container .newMedia_container_top .bottom .ulOne {
    height: 50px;
    width: 1140px;
    display: block;
    margin: 0 auto;
    margin-top: 81px;
    margin-bottom: 4px;
}

.newMedia_container .newMedia_container_top .bottom .ulTwo {
    width: 100%;
    height: 540px;
    overflow: auto;
    width: 1140px;
    display: block;
    margin: 0 auto;
}

.newMedia_container .newMedia_container_top .bottom .ulTwo::-webkit-scrollbar {
    display: none;
}

.newMedia_container .newMedia_container_top .bottom ul li {
    background-color: #f0f5f7;
    height: 50px;
    margin-bottom: 4px;
}

.newMedia_container .newMedia_container_top .bottom ul li span {
    width: 25%;
    text-align: center;
    line-height: 50px;
    display: inline-block;
    color: #404040;
}

.newMedia_container .newMedia_container_top .bottom ul li span:nth-child(4) {
    width: 23%;
    position: relative;
}

.newMedia_container .newMedia_container_top .bottom ul li span:nth-child(1) {
    color: #666666;
}

.newMedia_container .newMedia_container_top .bottom ul .toubu span {
    font-weight: bold;
    color: #404040 !important;
}

.newMedia_container .newMedia_container_top .bottom .ulTwo li:nth-child(1) span:nth-child(1) {
    font-size: 24px;
    color: #fdbe32;
}

.newMedia_container .newMedia_container_top .bottom .ulTwo li:nth-child(2) span:nth-child(1) {
    font-size: 24px;
    color: #a7afbc;
}

.newMedia_container .newMedia_container_top .bottom .ulTwo li:nth-child(3) span:nth-child(1) {
    font-size: 24px;
    color: #fe7f51;
}

.newMedia_container .newMedia_container_top .bottom ul li span a {
    display: inline-block;
    border-radius: 15px;
    border: solid 1px #39a7e5;
    color: #39a7e5;
    font-size: 14px;
    width: 90px;
    height: 30px;
    position: absolute;
    top: -23px;
    line-height: 30px;
    text-align: center;
}

.newMedia_container .newMedia_container_top .bottom .ulThree {
    margin-top: 81px;
    height: 289px;
}

.newMedia_container .newMedia_container_top .bottom .ulThree li {
    padding-left: 75px;
    background-image: url('dbstar.png');
    background-repeat: no-repeat;
    background-position: 50px;
    margin-bottom: 10px;
    height: 60px;
}

.newMedia_container .newMedia_container_top .bottom .ulThree li a {
    height: 60px;
    line-height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.newMedia_container .newMedia_container_top .bottom .ulThree li a:hover {
    color: #2f65f0;

}

/* click BOX */
.newInformation,
.newInformation1 {
    display: none;
    width: 950px;
    height: auto;
    background-color: #f0f5f7;
    box-shadow: 3px 2px 15px 0px rgba(51, 51, 51, 0.4);
    border-radius: 20px;
    border: solid 1px #333333;
    position: fixed;
    top: 20%;
    left: 25%;
    padding: 43px 40px 41px 43px;

}

.newInformation1 .left {
    width: 440px;
    display: inline-block;
    border-right: solid 1px #bfbfbf;
}

.newInformation1 .left .top {
    height: 200px;
    width: 100%;
    text-align: center;
}

.newInformation1 .left .top img {
    width: 165px;
    height: 165px;
    display: block;
    margin: 0 auto;
}

.newInformation1 .left .top span {
    display: block;
    margin-top: 12px;
    font-weight: bold;
    font-size: 18px;
    color: #333;
}

.newInformation1 .left .center {
    background-image: url('star.png');
    background-repeat: no-repeat;
    margin-top: 31px;
    font-size: 14px;
    color: #666;
    padding-left: 30px;
}

.newInformation1 .left .foot {
    margin-top: 30px;
}

.newInformation1 .left .foot span {
    font-weight: bold;
    color: #333;
}

.newInformation1 .left .foot p {
    color: #333;
    display: inline-block;
}

.newInformation1 .right {
    padding-left: 31px;
    width: 400px;
    float: right;
}

.newInformation1 .right p {
    background-image: url('asd.png');
    background-repeat: no-repeat;
    padding-left: 25px;
    position: relative;
    height: 22px;
}

.newInformation1 .right p img {
    position: absolute;
    top: -5px;
    left: 88px;
}

.newInformation1 .right ul {
    width: 100%;
    height: 300px;
}

.newInformation1 .right ul li {
    height: 59px;
    width: 100%;
    border-bottom: 1px dotted #999;
}

.newInformation1 .right ul li a {
    height: 59px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    /* display: -webkit-box; */
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    color: #075ae0;
    line-height: 59px;
}

.newInformation1 {
    display: none;
    width: 950px;
    height: auto;
    background-color: #f0f5f7;
    box-shadow: 3px 2px 15px 0px rgba(51, 51, 51, 0.4);
    border-radius: 20px;
    border: solid 1px #333333;
    position: fixed;
    top: 20%;
    left: 25%;
    padding: 43px 40px 41px 43px;

}

.newInformation {
    display: none;
}

/*.showFixed {*/
/*    display: none;*/
/*}*/

.showFixed1 {
    display: none;
}

.newInformation .left {
    width: 440px;
    display: inline-block;
    border-right: solid 1px #bfbfbf;
}

.newInformation .left .top {
    height: 200px;
    width: 100%;
    text-align: center;
}

.newInformation .left .top img {
    width: 165px;
    height: 165px;
    display: block;
    margin: 0 auto;
}

.newInformation .left .top span {
    display: block;
    margin-top: 12px;
    font-weight: bold;
    font-size: 18px;
    color: #333;
}

.newInformation .left .center {
    background-image: url('star.png');
    background-repeat: no-repeat;
    margin-top: 31px;
    font-size: 14px;
    color: #666;
    padding-left: 30px;
}

.newInformation .left .foot {
    margin-top: 30px;
}

.newInformation .left .foot span {
    font-weight: bold;
    color: #333;
}

.newInformation .left .foot p {
    color: #333;
    display: inline-block;
}

.newInformation .right {
    padding-left: 31px;
    width: 400px;
    float: right;
}

.newInformation .right p {
    background-image: url('asd.png');
    background-repeat: no-repeat;
    padding-left: 25px;
    position: relative;
    height: 22px;
}

.newInformation .right p img {
    position: absolute;
    top: -5px;
    left: 88px;
}

.newInformation .right ul {
    width: 100%;
    height: 300px;
}

.newInformation .right ul li {
    height: 59px;
    width: 100%;
    border-bottom: 1px dotted #999;
}

.newInformation .right ul li a {
    height: 59px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    /* display: -webkit-box; */
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    color: #075ae0;
    line-height: 59px;
}
.newStyle .newMedia_container .newMedia_container_top .center .header span{
    font-size: 36px;
}
.newStyle .newMedia_container .newMedia_container_top .center ul li {
    width: 240px;
    height: 255px;
    display: inline-block;
    margin: 0;
    margin: 20px 27px 20px 0;
    text-align: center;
    font-size: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.newStyle .newMedia_container .newMedia_container_top .bottom ul .toubu span{
    font-size: 30px;
}
.newStyle .newMedia_container .newMedia_container_top .bottom ul li span {
    width: 25%;
    text-align: center;
    line-height: 50px;
    display: inline-block;
    color: #404040;
    font-size: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.newStyle .newMedia_container .newMedia_container_top .bottom .ulThree li a{
    font-size: 40px;
}
@media screen and (max-width: 1000px) {
    .newMedia_container .newMedia_container_top {
        width: 100%;
    }

    .top_banner_policy {
        height: 100px;
    }

    .newMedia_container .newMedia_container_top .center {
        width: 100%;
    }

    .newMedia_container .newMedia_container_top .center ul li:nth-child(5n) {
        margin-right: 27px;
    }

    .newMedia_container .newMedia_container_top .center .header {
        left: 0;
    }

    .newMedia_container .newMedia_container_top .bottom {
        width: 100%;
    }

    .newMedia_container .newMedia_container_top .bottom .header {
        left: 0;
    }

    .newMedia_container .newMedia_container_top .bottom .ulOne {
        width: 100%;
    }

    .newMedia_container .newMedia_container_top .bottom .ulTwo {
        width: 100%;
    }

    .newInformation {
        width: 50%;
    }

    .newMedia_container .newMedia_container_top .bottom ul li {
        display: flex;
    }

    .newMedia_container .newMedia_container_top .bottom ul li span {
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    .newMedia_container .newMedia_container_top .bottom ul li span:nth-child(4) {
        width: 10%;
        position: relative;
    }

    .newMedia_container .newMedia_container_top .bottom .ulThree li {}

    .newInformation1 {
        width: 100%;
        position: fixed;
        top: 100px;
        left: 0;
        height: auto;
    }

    .newInformation1 .left {
        width: 100%;
    }

    .newInformation1 .left .top {
        width: 100%;
    }

    .newInformation1 .right {
        margin-top: 20px;
        width: 100%;
    }

    .newInformation {
        width: 100%;
        position: fixed;
        top: 100px;
        left: 0;
        height: auto;
    }

    .newInformation .left {
        width: 100%;
    }

    .newInformation .left .top {
        width: 100%;
    }

    .newInformation .right {
        width: 100%;
    }

    .newMedia_container .newMedia_container_top .center ul li {
        width: 48%;
        margin: 0;
    }
    .newMedia_container .newMedia_container_top .center .showUl {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .newMedia_container .newMedia_container_top .center ul li span {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;   
    }
    .newMedia_container .newMedia_container_top .center ul li:nth-child(5n){
        margin: 0;
    }
}
@media screen and (max-width: 400px) {
    .top_banner_policy{
        height: 65px;
    }
}